This is Jim Collette's program which removes the trojan horse from the GEOS
DeskTop.  This way, if you make a second boot disk, or a 1581 boot disk,
you can move the files around on that disk without fear of losing your
three system files.  Written for GEOS2.0; I don't think it will run under
GEOS 1.x (anyone?).
